prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: Xrender
Description: X Render Library
Version: 0.9.9
Requires: xproto renderproto >= 0.9 x11
Requires.private: x11
Cflags: -I${includedir}
Libs: -L${libdir} -lXrender
